/* ===== Основные параметры ===== */

body {
  background: #DDA888;
  font-family: Arial;
  font-size: 80%;
}

#main-content {
  background: #FFF;
  color: #555;
  margin: 10px 8px 10px 17em
}

#page-title {
  visibility: hidden;
  font-size: 0;
}

a {
  color: #B01;
  text-decoration: none;
}

a.newpage {
  color: #79B;
  text-decoration: none;
}

a:hover {
  background: transparent;
  text-decoration: underline;
}

blockquote {
 border: solid 1px;
 background: #EEE;
}

h1 {
  font-size: 18px;
  font-weight: bold;
  margin: 25px 0 0;
}

h3 {
  position: absolute;
  top: -30px;
  left: 170px;
  color: #DDA888;
  font-size: 30px;
  font-weight: bold;
}

#edit-page-textarea {
  font-family: Arial;
  font-size: 100%;
  padding-left: 3px;
}

/* ===== Логотип сайта ===== */

#header {
  border-bottom: 2px solid #222;
  background: #222 url() no-repeat;
  height: 5em;
}

#header h1 {
  color: #DDD;
  font-size: 220%;
}

#header h1 a, #header h1 a:hover {
  display: block;
  background: transparent;
  background: url(http://ambarra.wikidot.com) no-repeat;
  color: #F1F2E1;
  text-decoration: none;
  text-indent: 127px;
  margin-left: 0px;
  height: 65px;
  width: 18em;
}

#header h2 {
  color: #DDA888;
  font-size: 130%;
  margin: -1.5em 132px;
}

#header #login-status, #login-status a {
  color: #EEE;
}

#account-options a, #account-options, a#account-topbutton {
  color: #222;
  font-weight: normal;
}

/* ===== Левое меню ===== */

#side-bar {
  background: #DDD;
  padding-top: 0;
  margin: 0px 8px;
  width: 14em;
}

/* ===== Вкладки ===== */

.yui-navset .yui-content {
  border: none;
  background: transparent;
  padding: 0;
  margin-top: 10px;
}

.yui-nav {
  border-width: 0 !important;
}

.yui-navset .yui-nav a {
  border: solid 1px #555;
  background: transparent;
  color: #555;
  font-size: 90%;
  text-align: center;
  padding: 1px 0 1px 1px !important;
}

.yui-navset .yui-nav .selected a {
  border-color: #555;
  background: #DDA888 !important;
  color: #000 !important;
}

.yui-navset .yui-nav a:hover {
  background: #DDD;
}

#side-bar .yui-navset .yui-nav a:hover {
  background: #CCC;
}

.yui-navset .yui-nav li {
    margin: 0 1px !important;
}

.yui-navset .yui-nav li a em {
    border: none;
    padding: 5px 10px !important;
    margin: 0;
}

/* ===== Дивные стили===== */

.txt {
  float: right;
  margin-top: -13px;
}

.start {
  margin-top: 25px;
}

.up, .no, .title, .name, .titlename {
  float: right;
  text-align: center;
  padding-bottom: 47px;
  margin: 18px -8px 10px 15px;
  width: 400px;
}

.up img, .no img, .title img, .name img, .titlename img {
  margin-right: -10px;
  width: 400px;
}

.up {
  margin-top: -1px;
}

.no, .name {
  margin-top: 5px;
}

.no, .title {
  padding-bottom: 5px;
}

.x {
  position: absolute;
  z-index: 1;
  border: solid 5px #DDA888;
  border-right: 0;
  border-radius: 50px 0 0 50px;
  -moz-border-radius: 50px 0 0 50px;
  -webkit-border-radius: 50px 0 0 50px;
  line-height: 42px;
  margin-top: -5px;
  width: 400px;
}

.x img {
  opacity: 0;
  margin-left: -10px;
}

.up .x {
  border-radius: 0 0 0 50px;
  -moz-border-radius: 0 0 0 50px;
  -webkit-border-radius: 0 0 0 50px;
  line-height: 41px;
  padding-bottom: 1px;
}

.y::after { 
  content: "";
  display: block;
  clear: both;
}

/* ===== Полоса в нижней части страницы ===== */

#footer {
  background: #222;
  font-size: 80%;
  color: #BBB;
  margin: 15px 0 0;
}

#footer a {
  color: #FFF;
  background: transparent;
}

/* ===== Колоризация ===== */

body {background: #99A77A}
#side-bar {background: #D7DCCC}
.yui-navset .yui-nav a:hover {background: #CCDAAD !important}
.x {border-color: #99A77A}